Subject: Trainer Candidate - Himanshu Acharya Himanshu
From: Himanshu Acharya Himanshu <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 09:46:45 -0400

| | Tech Support Test

Name | Himanshu Acharya Himanshu
E-mail | [email-masked]
Phone Number | (63617) 83190
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Centum learning solution | Master trainer | Ongoing | Pay for work
Previous Employer 1 | Technofocus solutions | Project manager | 26 June 2020 | 108000
Previous Employer 2 | Kaizen training solutions | Master trainer | 31st Dec 2019 | 80000

If Selected, how much time do you need to join? | 10 days
Please briefly describe your work experience specifically in training? | I am certified on platform skills by NIS Sparta. I have conducted sales functional and softskills trainings for a plethora of clients. My expertise is in delivery as well as content development. Some of my regular client include Airtel, Larsen and toubro, Reckitt Benkiser, shop kirana. Com, Servo lubricants, Asian paints et al . I am also a recognised content creator with pepper content. My area of expertise include sales, customer service delivery, ware housing, logistics , inside sales and supply chain management.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Challenges have always been getting people to nominate candidates for training. In call centre trainings one of the major challenges is to motivate people to keep the energy level up during the day on the floor.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is when it brings satisfaction level. While great customer service always produces delight. Delight is delivering superior value to the customer when he compares it with the cost he pays.
Cost( price / time/ energy ) = Value( benefit, quality , after sales support) results in satisfaction
Cost > value = customer dissatisfaction
Cost<value = customer delight

What according to you makes you a good candidate for this position? | My expertise across various domains and my skill set in terms of delivery and content. My being multilingual . I can speak English , Hindi and Punjabi with equal comfort .
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |